html{
	height:100%;
}
body{
	height:100%;
	font-family: Helvetica, Tahoma, Verdana;
	color: #FFFFFF;
	/*font-size:100% !important;*/
	margin:0px;
	padding:0px;
	
	background-color:#005555;
	background:         linear-gradient(top, #000 0%, #00ACE2 100%);
	background: -webkit-linear-gradient(top, #000 0%, #00ACE2 100%);
	background:    -moz-linear-gradient(top, #000 0%, #00ACE2 100%);
	background:      -o-linear-gradient(top, #000 0%, #00ACE2 100%);
	background-attachment:fixed;
	
}


#mainBody{
	
	
/*
	background-color:#0C0D2B;
	background:         linear-gradient(top, #111A3A 0px, #0E3D72 150px, #1C7BB5 250px, #77B5DB 350px, #AFD4E9 500px, #FFFFFF 700px);
  background: -webkit-linear-gradient(top, #111A3A 0px, #0E3D72 150px, #1C7BB5 250px, #77B5DB 350px, #AFD4E9 500px, #FFFFFF 700px);
  background:    -moz-linear-gradient(top, #111A3A 0px, #0E3D72 100px, #1C7BB5 200px, #77B5DB 300px, #AFD4E9 500px, #FFFFFF 700px);
  background:    -moz-linear-gradient(top, #111A3A 0px, #0E3D72 100px, #1C7BB5 200px, #77B5DB 300px, #AFD4E9 500px, #FFFFFF 700px);
*/
}


#whitebody{
	background-color:#FFFFFF !important;
	padding: 6px 7px;
}

@font-face
{
	font-family:itsmygirl;
	src:url(/shared/fonts/itsmygirlnew.ttf);
}
@font-face {
	font-family: tussy;
	src: url(/shared/fonts/Bella_Donna.ttf);
}
/*@font-face
{
	font-family: Verona;
	src:url(/shared/fonts/Verona.ttf);
}*/
@font-face
{
	font-family: western;
	src:url(/shared/fonts/bloc.ttf);
}
a{
	color: #FFFFFF;
	text-decoration:none;
}
a img {
	border:0px;
}
.centered{
	text-align:center;
}



#headerBalken{
	background-color:#000000;
}
#intNaviHor{
	background-color:#000000;
	margin: 0px 0px 6px 0px;
}

.headerTitle
{
	font-size:8px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center;
	margin:0px;
	padding:10px 10px 4px 10px;
	

}

.gameHeader{
	background-color:#000000;
	margin:0px 0px -6px 0px;
}

.h2o{
	font-family:tussy, Verdana;
	text-align:center;
	font-size:1.6em;
	margin-bottom:0.5em;
	color:#444444;
}

.h3{
	text-align:center;
	font-size:2em;
	margin:2px 2px 10px 2px;
}

.h4{
	text-align:center;
	font-size:1.5em;
	margin:2px 2px 10px 2px;
}

.h5{
	text-align:center;
	font-size:1.3em;
	margin:2px 2px 10px 2px;
}

.round_image{
	border-radius: 4px;
	-moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}

.confirm{
	background-color:#00CC00;
	color:#FFFFFF;
	border-radius: 2px;
	-moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  padding:5px;
  margin:2px;
}



.masterHeadline{
	border-radius:4px;
	margin:0px 0px 5px 0px;
	color:#FFFFFF;
	background-color:#2A2829;
	font-size:1.2em;
	padding:10px;
	text-align:center;
	font-weight:bold;
}

.Sektionstitel{
	text-transform:uppercase;
	background-color:#2C7A93;
	color:#FFFFFF;
	font-size:13px;
	font-weight:bold;
	/*text-shadow:rgba(0,0,0,0.5) 0px -1px;*/
	padding:4px 10px;
	text-align:center;

}

.dreieckmiddle{
	position:relative;
	text-align:center;
}
.dreieck{
	position:relative;
	width:15px;
	margin:auto;
	z-index:200;
}
.dreieck:before
{
	content: '';
	position:absolute;
	width: 0px;
	margin:auto;
	height: 0;
	bottom: -20px;
	border: 10px solid;
	border-color:  #2C7A93 transparent transparent  transparent;

}

/*
.colorGroupCommunity .Sektionstitel{
	background-color:#359EEF;
}
*/
.headlineRow{
	text-transform:uppercase;
	background-color:#1F5D8D;
	background:         linear-gradient(top, #38CAF8 0%, #38CAF8 49%, #00ACE2 50%, #00ACE2 100%);
	background: -webkit-linear-gradient(top, #38CAF8 0%, #38CAF8 49%, #00ACE2 50%, #00ACE2 100%);
	background:    -moz-linear-gradient(top, #38CAF8 0%, #38CAF8 49%, #00ACE2 50%, #00ACE2 100%);
	background:      -o-linear-gradient(top, #38CAF8 0%, #38CAF8 49%, #00ACE2 50%, #00ACE2 100%);
	
	color:#FFFFFF;
	padding:6px 10px;
	
	font-size:16px;
	text-align:center;
	font-weight:bold;
	/*text-shadow:rgba(0,0,0,0.5) 0px -1px;*/
}
.colorGroupGames .headlineRow{
	background-color:#B565C6;
}
.colorGroupCommunity .headlineRow{
	background-color:#0687EA;
}


#whitebody{
	background-color:#FFFFFF;
}

.row{
	border-radius:4px;
	margin:0px 0px 5px 0px;	
	color:#393939;
	background-color:#EDEDED;
	padding:10px 15px 10px 15px;
}

.notiRow, .notiRowWhite{
	color:#FFFFFF;
	background-color:#0B4252;
	background-image: linear-gradient(top, #0B4252, #0D252C);
	background-image: -webkit-linear-gradient(top, #0B4252, #0D252C);
	background-image: -moz-linear-gradient(top, #0B4252, #0D252C);
	background-image: -o-linear-gradient(top, #0B4252, #0D252C);
	border:1px solid #2C7A93;
	line-height:0.95em;
	padding:6px 8px 6px 8px;
	text-align:left;
	
}
.gameNameBig{
	font-size:1.4em;
	line-height:1.2em;
	margin-top:1em;
}

.notiRowWhite .gameName{
	color:#FFF;
}

.notiRowWhite .gameDesc{
	color:#38CAF8;
}
.notiRowWhite .gameDesc a{
	color:#38CAF8;
}

.notiRowWhite .gameInfo{
	color:#38CAF8;
}

.notiRowWhite .gameInfoFett{
	color:#FFF;
}

.notiRowWhite .notiRowLink .notiTimer{
	color:#FFF;
}


.notiRow .gameInfoFett, .notiRow .gameDesc{
	color:#38CAF8;
}

.notiRowAccordion .gameName, .notiRowAccordion .gameDesc{
	color:#444;
}

.notiRowHighlighted{
	background-color:#CCCCFF;
}

.notiRowDark{
	border-radius:2px;
	color:#FFFFFF;
	background-color:#555555;
	padding:6px 8px 6px 8px;
	text-align:left;
	/*line-height:0.9em;*/
}

.spacerpad{
	padding:0px 3px 3px 3px;
}
.spacermar{
	margin:0px 3px 6px 3px;
}



.notiRowAccordion{
	border-radius:2px;
	color:#393939;
	background-color:#EEE;
	padding:6px 8px 6px 8px;
	text-align:left;
	border-bottom:1px dashed #666;
}

.sliderContainer{
	background-color:#0B4252;
	background: linear-gradient(top, #0B4252, #0D252C);
	background: -webkit-linear-gradient(top, #0B4252, #0D252C);
	background: -moz-linear-gradient(top, #0B4252, #0D252C);
	background: -o-linear-gradient(top, #0B4252, #0D252C);
	position:relative;
	padding: 0.4em 0.4em 0.1em 0.4em;
	border-radius: 2px 2px 2px 2px;
	-moz-border-radius: 2px 2px 2px 2px;
  -webkit-border-radius: 2px 2px 2px 2px;
}

.slidershowHeadlineBox{
	margin: 2px 8px 2px 8px;
	padding:0.2em 0px;
}

.slidershowHeadlineBoxBottom{
	padding:0.4em 0px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	width:100%;
}
.sliderButton{
	float:right;
	/*margin: auto 0px auto 0px;*/
}

.slidershowHeadline{
	padding:2px 8px 2px 8px;
	color: #FFFFFF;
	font-size:0.55em;
	font-weight: bold;
}


.darkSlider{
	
  color:#FFFFFF !important;
  /*border-radius:4px;*/
  text-align:left;
  line-height:0.9em;
}

.notiRowLink{
	display:block;
	color:#393939;
}

.boxit{
	width:100%;
	float:left;
}

.greyLine{
/*	border-bottom:1px dashed grey;*/
}


.pageContainer>.boxit:nth-last-child(2)
{
	border-bottom:0px solid transparent;
}

/*@media screen and (min-device-width: 500px) and (orientation:landscape){
	.boxit{
		width:50%;
		float:left;
	}
	.boxit .notiRow{
		min-height:170px;
		
	}
}

@media screen and (min-device-width: 760px) and (max-device-width: 800px){	
	.boxit{
		width:50%;
		float:left;	
	}
	.boxit .notiRow{
		min-height:180px;
		
	}
}*/



.notiText{
	font-size:1.0em;
}
.notiTimer{
	font-size:0.9em;
	color:#777777;
}

.gameName{
	font-size:0.9em;
	font-weight:bold;
}
.gameDesc{
	font-size:0.9em;
	font-weight:normal;
	color:#555555;
}
.gameInfo{
	font-size:0.7em;
	color:#555555;
}
.gameInfoFett{
	font-size:0.9em;
	color:#555555;
}

.shout{
	margin-top:4px;
	font-size:1em;
	font-weight:normal;
	color:#FFF;
	line-height: 1.2em;
}

.ajaxLoader{
	text-align:center;
	font-size:1em;
	font-weight:bold;
	
}

.darkSlider .dark{
	color:#FFFFFF !important;
}

.itemRow{
	border-radius:4px;
	margin:0px 0px 5px 0px;	
	color:#393939;
	background-color:#EDEDED;
	padding:10px 15px 10px 15px;
	min-height: 40px;
}
/*.Pic{
	min-height: 85px !important;
}*/

.floatingBox{
	position:absolute;
	
}

.itemPic{
	float:left;
	padding-top:2px;
}
.itemIcon{
	float:left;
}
.itemPic img{
	vertical-align:bottom;
	border-radius:4px;
}

.withPic{
	margin-left:90px !important;	
}
.withIcon{
	margin-left:60px !important;
}
.itemText{
	font-size:1em;
	color:#393939;
	font-weight:bold;
	margin-left:5px;
	text-shadow: 0 1px 0 #FFFFFF;
}
.itemDescription{
	font-size:0.8em;
	color:#949494;
	font-weight:bold;
	margin-left:5px;	
}
.itemCounter{
	font-size:0.8em;
	float:right;
	color:#949494;
	font-weight:bold;
}
.itemButton{
	float:right;
	margin:1em 0px 0px 0px;
	padding:5px 8px;
	color: #ffffff;
	border: 1px solid #3B5998;
	border-radius: 8px;
	-moz-border-radius: 8px;
  -webkit-border-radius: 8px;
	background: -moz-linear-gradient(
		top,
		#8B99A8 0%,
		#2B4988
	);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#8B99A8),
		to(#2B4988)
	);

}

.tinyHeadline{
	font-size:0.8em;	
	color:#949494;
	
}

.banner{
	text-align:center;
	margin:0px 0px 5px 0px;	
	
}
.masterFooter{
	text-align:center;
	background-color:#000000;
	padding:0px 0px 20px 0px;
}
.tacBG{
	background-color:#353334;
	padding:10px 0px;
}
.tac{
	border-radius:4px;
	margin:0px 8px 0px 8px;	
	text-align:center;
	background-color:#494748;
	padding:5px;
	color:#B5B5B5;
	font-size:0.8em;
}
.backTop{
	width:60px;
	padding:0px 8px;
	margin:auto;
	text-align:center;
	background-color:#353334;
	
}

.tabs{
	margin:0px;
	
}
.tabContainer{
	width:50%;
	float:left;	
}

.tabContainer a{
	display:block;
}

.tab{
	color:#CECFD5;
	background-color:#00ACE2;
	background:         linear-gradient(top, #38CAF8 0%, #38CAF8 49%, #00ACE2 50%, #00ACE2 100%);
	background: -webkit-linear-gradient(top, #38CAF8 0%, #38CAF8 49%, #00ACE2 50%, #00ACE2 100%);
	background:    -moz-linear-gradient(top, #38CAF8 0%, #38CAF8 49%, #00ACE2 50%, #00ACE2 100%);
	background:      -o-linear-gradient(top, #38CAF8 0%, #38CAF8 49%, #00ACE2 50%, #00ACE2 100%);
	background:     -ms-linear-gradient(top, #38CAF8 0%, #38CAF8 49%, #00ACE2 50%, #00ACE2 100%);
	
	font-size:15px;
	font-weight:bold;
	line-height:200%;
	height:30px;
	
	text-align:center;
	margin:0px 3px 6px 3px;
	
}

.tapped{
	color:#FFF;
	
}

.li{
	display:inline;
	border-radius: 2px;
	text-align:center;
	background-color: #666666;
	position: relative;
	width: 49%; 
	float: left; 
	height: 30px;
	font-size:16px;
	margin-bottom: 5px; 
	padding: 8px 0; 
}
.li a{
	margin: 0 auto; 
	display: block;
	color: #CCCCCC;
	font-weight: bold;
	text-decoration: none; 

}
.ul{
	margin-bottom: 5px;
	border:1px solid black;
}
.odd{
	margin-right: 6px;
}
.first, .first2{
	margin-left: 1%;
}
.first, .second, .third, .first2{
	margin-right: 1%;
}

.nottapped, .nottapped a{
	background-color: #555555;
	color: #AAAAAA !important;
}



.clear{
	clear: both;
}


#floater, .floaterContainer
{
	width:100%;
	z-index:603;
	position:absolute;
	display:block;
	opacity:0.95;
}
.floaterRound{
	border-radius:10px;background-color:#333333;text-align:center;position:relative;margin:10px;
	box-shadow: 0px 6px 6px rgba(10, 10, 10, 0.7);
}
.floaterPadding{
	position:relative;padding:10px 20px;
}
.floaterHeadline{
	font-weight:bold;font-size:1.4em;color:#FFFFFF;margin-bottom:8px;
}
.floaterText{
	font-size:1em;
	color:#FFFFFF;
}

.floaterButton{
	margin:3px 3px 10px 3px;
	border-radius:5px;
	padding:5px 10px;
	background-color:#AAAAAA;

}
.popup{
	cursor:pointer;
}
.noHighLightLink{
	-moz-tap-highlight-color:transparent;
	-webkit-tap-highlight-color:transparent;
	-o-tap-highlight-color:transparent;
	-ms-tap-highlight-color:transparent;
	tap-highlight-color:transparent;
	-moz-user-select:none;
	-webkit-user-select:none;
	-o-user-select:none;
	-ms-user-select:none;
	user-select:none;
	outline:none;
}

.buttonarrow{

}

.connectButton{
	width:16em;
	padding:6px;
	background-color:#00ACE2;
	background:         linear-gradient(top, #38CAF8 0%, #38CAF8 49%, #00ACE2 50%, #00ACE2 100%);
	background: -webkit-linear-gradient(top, #38CAF8 0%, #38CAF8 49%, #00ACE2 50%, #00ACE2 100%);
	background:    -moz-linear-gradient(top, #38CAF8 0%, #38CAF8 49%, #00ACE2 50%, #00ACE2 100%);
	background:      -o-linear-gradient(top, #38CAF8 0%, #38CAF8 49%, #00ACE2 50%, #00ACE2 100%);
	background:     -ms-linear-gradient(top, #38CAF8 0%, #38CAF8 49%, #00ACE2 50%, #00ACE2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#38CAF8', endColorstr='#00ACE2');
	display:block;
	margin:auto;
	cursor:pointer;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}

.connectButton a{
	display:block;
	padding: 4px;
}


.buttonText{
	color:#FFFFFF;
	font-family:Verdana;
	/*font-weight:bold;*/
	font-size:1.4em;
	line-height:1em;
	text-align:center;
	text-decoration:none;
}

.playWith li{
	list-style-type:none;
	color:#333;
	padding-left: 20px;
	background-image: url('/GC/images/list-style-check.png');
	background-repeat: no-repeat;
	background-position: 0% 50%;
}


.searchinput{
	vertical-align:top;
	padding:0px;
	font-size:120%;
	border:none;
	border-radius: 2px;
	width:73%;
	height:40px;
	
}
.searchsubmit{
	vertical-align:top;
	margin:0px 0px 0px 0px;
	padding: 5px;
	border:none;
	height:30px;
	width:30px;
	
	float:right;
}

#searchloader{
	text-align:center;
}

.pageContainer{
	/*padding:0em 0.6em 0em 0.6em;*/
}

#nav { font-size:0px !important;
	color:rgba(255,255,255,0.1);
}
#nav span, #nav a{
	border:0px;
	background-image:url(/GC/images/points_light_grey.png);
	background-position: center center;
	background-repeat: no-repeat;
	margin: 1px;
	padding: 5px;
	font-size:0px !important;
	color:rgba(255,255,255,0);

}
#nav span.activeSlide, #nav a.activeSlide {
	background-image:url(/GC/images/points_orange.png);
	background-position: center center;
	background-repeat: no-repeat;
}

#nav a:focus { outline: none; }


.rankRow{
	position:relative;
	text-align:center;
}
.leftColumn{
	position:absolute;
	text-align:left;
	float:left;
	left:8px;
	top:8px;
}
.rightColumn{
	position:absolute;
	width:62px;
	float:right;
	text-align:right;
	right:0px;
}
.rankingText{
	font-size:0.9em;
}

.rankingCounter{
	font-size:1em;
}

.rankUsername{
	color:#FFFFFF;
	font-family:Verdana;
	margin:2px;
	font-weight:bold;
	font-size:1.2em;
}
.rankPoints{
	color:#FFFFFF;
	font-family:Verdana;
	font-weight:bold;
	font-size:1.4em;
	text-shadow: 0px 0px 5px #6C0501,0px 0px 5px #6C0501,0px 0px 5px #6C0501;
}

.rankPointsSmall{
	color:#FFFFFF;
	font-family:Verdana;
	font-weight:bold;
	font-size:1em;
	text-shadow: 0px 0px 5px #6C0501,0px 0px 5px #6C0501,0px 0px 5px #6C0501;
}

.rankNumber{
	font-family:itsmygirl,Verdana;
	color:#FFFFFF;
	text-shadow: 0px 0px 2px #000000;
	font-weight:bold;
	font-size:20px;
	top:5px;
	position:relative;
}

.device{
	font-size:small;
}

.globalRankUsername{
	color:#FFFFFF;
	font-family:Verdana;
	margin:2px;
	font-weight:bold;
	font-size:1.2em;
}

.globalLevelNumber{
	border-radius:0.1em;
	font-weight:bold;
	font-family:Arial;
	color:#00ACE2 ;
	text-align:center;
	background-color:#FF0;
	position:absolute;
	text-shadow: 0px 0px 5px #FFF,0px 0px 5px #FFF,0px 0px 5px #FFF;
	
}

.globalRankNumber{
	color:#FFF;
	font-family:Arial;
	text-shadow: 0px 0px 10px #FFF;
	

}

.globalRankPoints{
	color:#FF0;
	font-family:Verdana;
	font-weight:bold;
	font-size:1.4em;
	text-shadow: 0px 0px 5px #00ACE2,0px 0px 5px #00ACE2,0px 0px 5px #00ACE2;
}

.globalRankingMe{
	background-color:#00ACE2;
	background:         linear-gradient(top, #38CAF8, #00ACE2);
	background: -webkit-linear-gradient(top, #38CAF8, #00ACE2);
	background:    -moz-linear-gradient(top, #38CAF8, #00ACE2);
	background:      -o-linear-gradient(top, #38CAF8, #00ACE2);
	background:     -ms-linear-gradient(top, #38CAF8, #00ACE2);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ACE2', endColorstr='#000000');
	
}

.pageTab{
	border-radius: 7px 7px 0px 0px;
	-moz-border-radius: 7px 7px 0px 0px;
	-webkit-border-radius: 7px 7px 0px 0px;
	-o-border-radius: 7px 7px 0px 0px;
	padding:4px 8px 3px 8px;
}

.globalTab a, .friendTab a, .hundertTab a, .hostsTab a, .picTab a{
	color:#FFFFFF;
	font-family:Verdana;
	font-size:0.9em;
	text-align:center;
	text-decoration:none;
}

.gameButton{
	width:12em;
	padding: 4px;
	background-color:#FF7E00;
	display:block;
	margin:auto;
	cursor:pointer;
}
.gameButton a{
	display:block;
	padding: 4px;
}

.round_button{
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.backLink{
	color:#FFFFFF;
	font-family:Verdana;
	font-size:1.4em;
	line-height:1em;
	text-align:center;
	text-decoration:none;
	font-weight:bold;
}



.rightActionButton
{
	
	padding:8px 15px;
	float:right;
	margin-top:0.5em;
	
}

.rightActionButtonLinked
{
	float:right;
	margin-top:0.5em;
}

.rightActionButtonLinked a
{
	padding:8px 15px;
	display:block;
}

.rightActionButton, .rightActionButtonLinked, .boxActionButton{
	text-transform:uppercase;
	text-align:center;
	font-weight:bold;
	color:#FFFFFF;
	font-size:12px;
	border-radius:6px;
	border:1px solid #1A5581;
	text-shadow:rgba(0,0,0,0.5) 0px -1px;
	background-color:#018AF3;
	background:         linear-gradient(top, #38CAF8 0%, #38CAF8 49%, #00ACE2 50%, #00ACE2 100%);
	background: -webkit-linear-gradient(top, #38CAF8 0%, #38CAF8 49%, #00ACE2 50%, #00ACE2 100%);
	background:    -moz-linear-gradient(top, #38CAF8 0%, #38CAF8 49%, #00ACE2 50%, #00ACE2 100%);
	background:      -o-linear-gradient(top, #38CAF8 0%, #38CAF8 49%, #00ACE2 50%, #00ACE2 100%);
	background:     -ms-linear-gradient(top, #38CAF8 0%, #38CAF8 49%, #00ACE2 50%, #00ACE2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#38CAF8', endColorstr='#00ACE2');
}
  

.rightPaymentButton{
	font-size:14px;
	text-align:center;
	border-radius:2px;
	font-weight:bold;
	padding:3px 10px;
	background-color:#3FB66D;
  text-shadow:rgba(0,0,0,0.5) 0px 1px;
	color:#FFFFFF;
	float:right;
	margin-top:0.5em;
	
	
}

.rightPaymentButtonLinked{
	font-size:14px;
	text-align:center;
	border-radius:2px;
	font-weight:bold;
	background-color:#3FB66D;
	text-shadow:rgba(0,0,0,0.5) 0px 1px;
	color:#FFFFFF;
	float:right;
	margin-top:0.5em;
	
	
}
.rightPaymentButtonLinked a
{
	padding:8px 15px;
	display:block;
}

.centerActionButton
{
	font-size:14px;
	text-align:center;
	
	font-weight:bold;
	background-color:#2C7A93;
	color:#FFFFFF;
	margin-top:0.5em;
	padding:8px 15px;
	height:18px;
}


.centerActionButtonLinked
{
	font-size:12px;
	text-align:center;
	border-radius:2px;
	font-weight:bold;
	background-color:#018AF3;
	background: linear-gradient(top, #018AF3, #0577D1);
  background: -moz-linear-gradient(top, #018AF3, #0577D1);
  background: -webkit-linear-gradient(top, #018AF3, #0577D1);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#018AF3', endColorstr='#0577D1');
  text-shadow:rgba(0,0,0,0.5) 0px -1px;
	color:#FFFFFF;
	margin-top:0.5em;
}

.centerActionButtonLinked a
{
	padding:8px 15px;
	display:block;
}


.boxActionButton
{
	padding:8px 15px;
	
}


.outerPadding{
	padding:3px;
}

#intNavi{

}


.intNaviRow{
	display:block;
	position:relative;
	font-size:16px;
	font-weight:bold;
	text-shadow:rgba(0,0,0,0.5) 0px -1px;
	color:#FFFFFF;
	background-color:#666666;
	margin:0px;
	padding:10px;
	text-align:center;
	border-radius:2px;
}

.intNaviRow a{
	display:block;
}


.NaviSelected a{
	color:#FFFFFF !important;
}

.intNaviRow a img{
	vertical-align:middle;
}


.intNaviRow a{
	color:#CCCCCC;
}

.intNaviCols{
	position:relative;
	font-size:0px;
	text-align:center;
	border-radius:2px;
	display:block;
}



.horLine{
	height:1px;
	background-color:#0E3D72;
	background:         linear-gradient(left, #0E3D72 0%, #888888 50%, #0E3D72 100%);
	background: -webkit-linear-gradient(left, #0E3D72 0%, #888888 50%, #0E3D72 100%);
	background:    -moz-linear-gradient(left, #0E3D72 0%, #888888 50%, #0E3D72 100%);
	background:      -o-linear-gradient(left, #0E3D72 0%, #888888 50%, #0E3D72 100%);
	background:     -ms-linear-gradient(left, #0E3D72 0%, #888888 50%, #0E3D72 100%);
	
}

.intNaviCol{
	position:relative;
	font-size:0px;
	text-align:center;
	padding:0px;
	margin:0px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
	display:inline-block;
}

.intNaviCol:hover{
	background-color:#38CAF8;
}



.intNaviCol.NaviSelected{
	background-color:#0B4252;
	border-radius:4px;
}


.intNaviCol + .intNaviCol{
	border-left:1px solid #333;
}

.intNaviColPopupGames, .intNaviColPopupCommunity{
	position:absolute;
	right:-1px;
	top:1px;
	color:#AAAAAA;
	line-height:100%;
	text-align:center;
	padding:0.1em 0.3em;
}

.intNaviColPopupGames{
	color:#38CAF8;
}

.intNaviColPopupCommunity{
	color:#94C6E4;
}

#intNaviTable{
	width:100%;
	z-index:1000;
	position:absolute;
	background-color:#444444;
	border-radius: 0px 0px 8px 8px;
	-moz-border-radius: 0px 0px 8px 8px;
  -webkit-border-radius: 0px 0px 8px 8px;
  
  -moz-box-shadow:    0px 2px 2px 2px rgba(10,10,10, 0.4);
  -webkit-box-shadow: 0px 2px 2px 2px rgba(10,10,10, 0.4);
  box-shadow:         0px 2px 2px 2px rgba(10,10,10, 0.4);
                          
	
	
}

.intNaviCell{
	background-color:#444444;
	width:20%;
	font-size:0.9em;
	color:#AAAAAA;
	text-align:center;
}
.intNaviCell a{
	font-size:0.9em;
	color:#AAAAAA;
}

.intNaviCellPlace{
	background-color:#444444;
	width:10%;
	
}
.mainNavi{
	background-color:#444444;
}
.dreiNavi{
	background-color:#181818;
}

.red{
	color:#FF0000;
}

.lightElement{
	background-color:#0B4252;
	background:         linear-gradient(top, #0B4252, #0D252C);
	background: -webkit-linear-gradient(top, #0B4252, #0D252C);
	background:    -moz-linear-gradient(top, #0B4252, #0D252C);
	background:      -o-linear-gradient(top, #0B4252, #0D252C);
	background:     -ms-linear-gradient(top, #0B4252, #0D252C);
	margin:0px;
	padding:10px;
	border-radius:2px;
}

.onofflabel{
	font-size: 16px;
}

input[type="submit"].formsubmit
{
	font-size: 16px;
	color: #FFFFFF !important;
	padding: 6px 10px;
	border:0px;
	margin:8px;
	/*width:100%;*/
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	
	background-color:#00ACE2;
	background:         linear-gradient(top, #38CAF8 0%, #38CAF8 49%, #00ACE2 50%, #00ACE2 100%);
	background: -webkit-linear-gradient(top, #38CAF8 0%, #38CAF8 49%, #00ACE2 50%, #00ACE2 100%);
	background:    -moz-linear-gradient(top, #38CAF8 0%, #38CAF8 49%, #00ACE2 50%, #00ACE2 100%);
	background:      -o-linear-gradient(top, #38CAF8 0%, #38CAF8 49%, #00ACE2 50%, #00ACE2 100%);
	background:     -ms-linear-gradient(top, #38CAF8 0%, #38CAF8 49%, #00ACE2 50%, #00ACE2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#38CAF8', endColorstr='#00ACE2');
  
  -webkit-appearance: none;
	text-shadow:rgba(0,0,0,0.5) 0px -1px;
	cursor:pointer;
	
}


#registerForm td{
	padding:4px 0px;
}

#registerForm input{
	border: 1px solid #444;
	background-color: #666;
	padding: 5px;
	color: #DDD;
	font-size: 0.9em;
	-webkit-border-radius: 4px;
	-webkit-user-select: auto;
}
#registerForm button{
	border: 1px solid #777;
	background-color: #777;
	padding: 5px 10px;
	color: #DDD;
	font-size: 1em;
	-webkit-border-radius: 4px;
	-webkit-user-select: auto;
}

#registerForm input[type="submit"].formsubmit, #loginForm input[type="submit"].formsubmit
{
	font-size: 20px;
	color: #FFFFFF !important;
	padding: 6px 10px;
	border:0px;
	margin:8px;
	width:100%;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	background-color:#00ACE2;
	background:         linear-gradient(top, #38CAF8 0%, #38CAF8 49%, #00ACE2 50%, #00ACE2 100%);
	background: -webkit-linear-gradient(top, #38CAF8 0%, #38CAF8 49%, #00ACE2 50%, #00ACE2 100%);
	background:    -moz-linear-gradient(top, #38CAF8 0%, #38CAF8 49%, #00ACE2 50%, #00ACE2 100%);
	background:      -o-linear-gradient(top, #38CAF8 0%, #38CAF8 49%, #00ACE2 50%, #00ACE2 100%);
	background:     -ms-linear-gradient(top, #38CAF8 0%, #38CAF8 49%, #00ACE2 50%, #00ACE2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#38CAF8', endColorstr='#00ACE2');
	
}

#emos{
	background-color:#EEE;
}

.greenBigButton{
	font-size: 1.0em;
	color: #FFFFFF !important;
	padding: 6px 10px;
	border:0px;
	margin:8px;
	min-width:200px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	background-color:#00AA00;
	background: linear-gradient(top, #00DD00, #00AA00);
  background: -moz-linear-gradient(top, #00DD00, #00AA00);
  background: -webkit-linear-gradient(top, #00DD00, #00AA00);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00DD00', endColorstr='#00AA00');
  
	-webkit-appearance: none;
	text-shadow:rgba(0,0,0,0.5) 0px -1px;
	
}



.formtext{
	font-size:16px;
}

.pulsar
{
	-webkit-animation:puls 500ms ease-out 0s 5 forwards;
	-moz-animation:puls 500ms ease-out 0s 5 forwards;
	animation:puls 500ms ease-out 0s 5 forwards;

}

@-webkit-keyframes puls
{
	0% {-webkit-transform:scale(1.2);}
	100% {-webkit-transform:scale(0.01);}
}

@-moz-keyframes puls
{
	0% {-moz-transform:scale(1);}
	100% {-moz-transform:scale(0);}
}

@keyframes puls
{
	0% {transform:scale(1.2);}
	100% {transform:scale(0.01);}
}

#shoutDiv, #shoutFormDiv{
	margin-top:10px;
}


.myShoutComments, .myShoutComments a{
	color:#777777;
	float:right;
}


.myShoutHeadline{
	font-weight:bold;
}
.myShout{
	font-style:italic;
}

.myShoutAgo{
	font-size:0.8em;
	color:#999999;
}

div.bubble0
{  
	position: relative;  
	margin-left:100px;
	background-color: #fff;
	border: 8px solid #fff; 
	
	-webkit-border-radius: 8px;  
	-moz-border-radius: 8px;  
	border-radius: 8px;  
	-webkit-box-shadow: 2px 2px 4px #888;  
	-moz-box-shadow: 2px 2px 4px #888;  
	box-shadow: 2px 2px 4px #888;  
}  


div.bubble0:before  
{  
	content: ' ';  
	position: absolute;  
	width: 0;  
	height: 0;  
	left: -26px;  
	top: 12px;  
	border: 10px solid;  
	border-color:  #FFF  #FFF transparent transparent ;  
}

div.bubble1
{  
	position: relative;  
	margin-right:100px;
	border: 8px solid #38CAF8; 
	background-color:#38CAF8;
	
	-webkit-border-radius: 8px;  
	-moz-border-radius: 8px;  
	border-radius: 8px;  
	-webkit-box-shadow: 2px 2px 4px #888;  
	-moz-box-shadow: 2px 2px 4px #888;  
	box-shadow: 2px 2px 4px #888;  
}  

.meldenButton{
	cursor:pointer;
}

div.bubble1 .myShoutAgo{
	color:#DDD;
}



div.bubble1:before
{
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
	right: -26px;
	top: 12px;
	border: 10px solid;
	border-color:  transparent transparent #38CAF8  #38CAF8;  
	
}
.favNoteClass{
	z-index:400;
	position:absolute;
	background-color:#FFF;
	width:150px;
	display:none;
	padding:2px;
	border:1px solid grey;
	color:#555;
	font-size:small;
	
}
.favNoteClass:before
{
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
	right: 10px;
	bottom: -13px;
	border: 6px solid;
	border-color:  grey transparent transparent  transparent;

}

.meldenNoteClass{
	text-align:center;
	background-color:#FFF;
	width:240px;
	display:none;
	padding:5px;
	border:1px solid grey;
	color:#555;
	position:absolute;
	font-size:small;
}
.meldenNoteClass:before
{
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
	right: 10px;
	bottom: -13px;
	border: 6px solid;
	border-color:  grey transparent transparent  transparent;

}
.countdownMain{
	color:#FFF;
}

/*** FRONT PAGE **/
.notiRowWhite .countdownMain{
	color:#38CAF8;
}

.countdownDesc{

	display:block;
	letter-spacing: 1px;
	margin:0px;
	font-size:10px;
	color:#999;
}



.accordionClosed{
	background-image:url(/umts/images/cms_images/do_20120725161338_15x20.png);
	background-position:center center;
	background-repeat:no-repeat;
}
.accordionOpen{
	background-image:url(/umts/images/cms_images/u_20120725161320_15x20.png);
	background-position:center center;
	background-repeat:no-repeat;
}

.frontpromo{
	color:#195381;
	padding:5px;
}

.portrait
{
	position:relative;
	width:28.5%;
	margin-left:3.5%;
	margin-bottom:0.5em;
	display:inline-block;
}
.portraitBorder
{
	color:#000000;
	background-color:#EEEEEE;
	padding-top:0.5em;
	padding-bottom:0.5em;
	border-radius:4px;
}
.portraitContent
{
	position:relative;
	width:70%;
	margin:auto;
}

.startpageCovers td{
	text-align:left;
	vertical-align:top;
	margin:0px;
	padding:1px;
	
}

.startpageCovers tr{
	
}

.upround{
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	
	border-radius-topleft: 7px;
	border-radius-topright: 7px;
}
.downround{
	-moz-border-radius-bottomleft: 7px;
	-moz-border-radius-bottomright: 7px;
	
	-webkit-border-bottom-left-radius: 7px;
	-webkit-border-bottom-right-radius: 7px;
	
	border-radius-bottomleft: 7px;
	border-radius-bottomright: 7px;
}


.hbSideNaviRow{
	display:block;
	text-align:left;
	text-transform:uppercase;
	text-shadow:none;
	font-family:Helvetica;
	color:#FFF;
	font-size:26px;
	line-height:26px;
	white-space: nowrap;
	padding:10px;
}

.hbSideNaviRow a{
	display:block;
}

.hbSideNaviRow a img{
	vertical-align:middle;
}

.naviButtonText{
	vertical-align:middle;
	text-transform:uppercase;
}

.hbMenu{
	width:200px;
	color:#FFFFFF;
	text-shadow:rgba(0,0,0,0.5) 0px -1px;
	background-color:#2C7A93;
	margin:0px 0px 5px 0px;
	padding:6px;
	text-align:left;
	border-radius:2px;
}


.hbMenu a{
	height:28px;
	display:block;
}

.hbMenu:hover{
	background-color:#38CAF8;
}

.naviEmptyButton{
	display:inline-block;
	width:26px;
	height:26px;
	margin:0px 8px 0px 0px;
	vertical-align:middle;
}

.naviRedButton{
	background-color:red;
	background: linear-gradient(top,#FF0000 ,#AA0000);
	background: -webkit-gradient(linear, left top, left bottom,from(#FF0000),to(#AA0000));
	background: -moz-linear-gradient(top,#FF0000 ,#AA0000);
	background: -o-linear-gradient(top,#FF0000 ,#AA0000);
	background: -ms-linear-gradient(top,#FF0000 ,#AA0000);
	display:inline-block;
	width:26px;
	height:26px;
	margin:0px 8px 0px 0px;
	vertical-align:middle;
	text-align:center;	
}

.naviGreenButton{
	background-color:green;
	background: linear-gradient(top,#00FF00 ,#00AA00);
	background: -webkit-gradient(linear, left top, left bottom,from(#00FF00),to(#00AA00));
	background: -moz-linear-gradient(top,#00FF00 0%,#00AA00);
	background: -o-linear-gradient(top,#00FF00 ,#00AA00);
	background: -ms-linear-gradient(top,#00FF00 ,#00AA00);
	display:inline-block;
	width:26px;
	height:26px;
	margin:0px 8px 0px 0px;
	vertical-align:middle;
	
}

.naviBlueButton{
	background-color:blue;
	background: linear-gradient(top,#0000FF ,#000099);
	background: -webkit-gradient(linear, left top, left bottom,from(#0000FF),to(#000099));
	background: -moz-linear-gradient(top,#0000FF 0%,#000099);
	background: -o-linear-gradient(top,#0000FF ,#000099);
	background: -ms-linear-gradient(top,#0000FF ,#000099);
	display:inline-block;
	width:26px;
	height:26px;
	margin:0px 8px 0px 0px;
	vertical-align:middle;

	
}
.naviYellowButton
{
	background-color:yellow;
	background: linear-gradient(top,#FFFF00, #AAAA00);
	background: -webkit-gradient(linear, left top, left bottom,from(#FFFF00),to(#AAAA00));
	background: -moz-linear-gradient(top,#FFFF00 0%,#AAAA00);
	background: -o-linear-gradient(top,#FFFF00, #AAAA00);
	background: -ms-linear-gradient(top,#FFFF00, #AAAA00);
	display:inline-block;
	width:26px;
	height:26px;
	margin:0px 8px 0px 0px;
	vertical-align:middle;

	
}